/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2021-06-14 18:58:35 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}
.page-header .switcher .options ul.dropdown, .page-footer .switcher .options ul.dropdown, .minicart-wrapper .block-minicart, .product-item .tocart, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .product-social-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist, input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"], .footer-middle .block.newsletter input, .footer-middle .block.newsletter .action.subscribe, .filter-options-title, .filter-options-item.active .filter-options-title, .filter-options-content, .filter-options-title:after, .toolbar select, .swatch-option, .pages .page, .pages .action, .fotorama__stage, .fotorama__nav--thumbs .fotorama__thumb, .fotorama__nav .fotorama__thumb-border, .input-text.qty, .qty.field .qty-changer > a, button, a.action.primary, textarea, .minicart-items .item-qty, .block-minicart .block-content > .actions > .secondary .action.viewcart, .cart.table-wrapper .product-image-container, .cart-summary, select, #discount-coupon-form #coupon_code, .abs-discount-block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.cancel, .block-compare .action.primary, .cart-summary .block .actions-toolbar > .primary .action.primary, .cart-summary .form.giftregistry .fieldset .action.primary, .paypal-review-discount .actions-toolbar .action.primary, .paypal-review-discount .actions-toolbar .action.cancel, .cart-discount .actions-toolbar .action.primary, .cart-discount .actions-toolbar .action.cancel, .login-container, .form.password.reset, .form.send.confirmation, .form.password.forget, .form.create.account, .form.form-edit-account, .form-address-edit, .form-newsletter-manage, .message, .box .box-title, .box .box-actions, .customer-welcome .header.links, .btn, .cms-index-index blockquote.testimonial, .recent-posts .item .post-image, .prev-next-products .product-nav .product-pop, #newsletter_popup, .product-label, .page-header.type11 .navigation li.level0.active, .page-header.type11 .navigation li.level0:hover, .filter .filter-current-subtitle, .filter-actions, .products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2, .block-header-customer-login, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .moved-add-to-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .moved-add-to-links .action.mailto.friend, .product-social-links .action.towishlist, .product-addto-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist
{
    border-radius: 0;
}
.sw-megamenu.navigation li.level0.fullwidth:hover > .submenu, .sw-megamenu.navigation li.level0.staticwidth:hover > .submenu, .sw-megamenu.navigation li.level0.classic .submenu, .sw-megamenu.navigation li.level0.classic .subchildmenu .subchildmenu, .sw-megamenu.navigation span.cat-label, .category-boxed-banner .owl-item .item, .iwd-summary-cart, .iwd-one-page-checkout-sidebar .iwd-opc-block-summary {
    border-radius: 0 !important;
}
@media (min-width: 768px) {
    .block-search input, .page-header.type1 .navigation > ul, .navigation li.level0, .page-header.type1 .navigation li.level0.parent:hover, .page-header.type1 .navigation li.level0.active, .page-header.type1 .navigation li.level0:hover, .page-header .navigation .level0 .submenu, .product.data.items > .item.title > .switch, .customer-welcome .header.links, .page-header.type5 .block-search input, .page-header.type5 .navigation .level0.parent:hover > .level-top, .page-header.type6 .block-search input, .page-header.type6 .navigation .level0:hover > .level-top, .page-header.type6 .navigation .level0.parent:hover > .level-top, .product.info.detailed.vertical .product.data.items > .item.title > .switch, .page-header.type5 .navigation .level0:hover > .level-top, .page-header.type11 .navigation li.level0.parent:hover
    {
        border-radius: 0;
    }
}
@media (min-width: 640px) {
    .modes-mode
    {
        border-radius: 0;
    }
}
.product-item-photo {
    border-radius: 0;
    border: 0;
    padding: 0;
}
.product-image-photo.hover_image {
    padding: 0;
    border-radius: 0;
}

.prices-tier {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    font-size: 12px;
}

.price-container .price {
    font-size: 17px;
}

.products-grid .product-item .product-item-details .product-item-name {
    white-space: normal !important;
    overflow: hidden !important;
    text-overflow: initial !important;
}

.product-addto-links {
display:none;
}

#ln_slider_price .ui-slider-handle {
    background-color: #416e52;
}

.offerbar p {
margin:0;
}

.offerbar a {
color:white;
}

.logo {
    margin: 10px 0 20px;
}

.product.info.detailed.accordion .product.data.items > .item.content {
    padding: 20px;
}

.sub-category {
margin-bottom:30px;
}

.overlapbox-text, .overlapbox-text-small, .overlapbox-text-above-image {
    position: relative;
    top: -8px;
    width: 80%;
    padding: 0.25em 2%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color: #fff;
    border: 1px solid #ccc;
font-size:17px;
}

@media (min-width: 768px) {
.page-header.type2.header-newskin .minicart-wrapper {
    background-color: #426e52;
    border: solid 1px #426e52;
}
.page-header.type2.header-newskin .block-search {
    margin-left: 75px;
}
}

.product-info-main .product.sku {
    display: none;
}

@media (max-width:767px) {

.page-header.type2.header-newskin .main-panel-top {
padding-top: 35px;
}
.page-header.type2.header-newskin {
background-size: 350%;
}
}

.search-autocomplete ul li {
    color: black;
}

@media (min-width: 768px) {
	.page-header.type2 .customer-welcome .action.switch {
	    color: #436e52;
	}
}

.page-header.type27.sticky-header .minicart-wrapper .action.showcart {
    border: 2px solid #3d9022;
}

.block-minicart .block-content > .actions > .secondary .action.viewcart {
    color: #3d9022;
}

.amreview-description {
    word-break: break-word !important;
}

@media (min-width: 992px) {
.amreview-title-review {
    margin-right: 0;
}
}

.amreview-add-new .amreview-label {
	max-width: 100%;
    display: block;
    width: 100%;
    margin-top: 10px !important;
}

.amreview-add-new .amreview-button.action {
    padding: 7px 16px !important;
}

.stock-amount-date {
    color: #555555 !important;
    font-weight: normal !important;
}
